/*** agrega aqui los estilos necesarios para modificar el template ***/

.bs-grid-header {
    background: #ffffff;
}

.bs-header-top:hover .btn {
    color: #ff3d03;
}

.navbar-toggler {
    background-color: black;
}

.btn-cart, .btn-login, .btn-search {
    color: #000000;
}

.cart-items {
    background: #ff3d03;
}

.bs-categories__item {
    background: #ffbe59;
}

.bs-categories__title{
    color: #000000;
}

.tyc{
font-weight:600;
}

.bs-footer__top-section__title {
    color: black;
    filter: drop-shadow(2px 4px 6px white);
}

p.bs-footer__top-section__info {
    color: black;
    filter: drop-shadow(2px 4px 6px white);
    font-size: 16px;
}

.bs-product__title {
    font-size: 1.7em;
}

/*PIE*/

.bs-footer {
    background: white;
}

.bs-footer__logo, .bs-footer__title {
    font-size: 1.2rem;
    color: black;
}

.bs-footer__link {
    font-size: medium;
    color: #555555;
}

.bs-footer__link__icon {
    color: var(--primary-color);
}

/*botones*/

.btn-secondary {
    background: var(--secondary-color);
    border-color: var(--secondary-color);
}

.btn-secondary:hover, .btn-secondary:active, .btn-secondary.active, .btn-secondary:focus, .btn-secondary:not(:disabled):not(.disabled).active:focus, .btn-secondary:not(:disabled):not(.disabled):active:focus, .show>.btn-secondary.dropdown-toggle:focus.btn-secondary:not(:disabled):not(.disabled).active, .btn-secondary:not(:disabled):not(.disabled):active, .show>.btn-secondary.dropdown-toggle {
    background: var(--secondary-hover-color);
    border-color: var(--secondary-hover-color);
}

.btn-danger {
    background-color: var(--danger-color);
    border-color: var(--danger-color);
}